Subject: Re: Gas Injection Project
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 26 Jan 2001 02:48:00 -0800 (PST)

Kenny,
I received a note from Dave Schafer's office that they had received a note 
from you that they thought should have come to me instead of Dave.  They were 
correct.  Please take note, for future emails, that I am John Shafer and not 
Dave Schafer.

Now, related to the essence of your email message below.  I am still in the 
process of gather information related to the California Endangered Species 
Act Memorandum or Understanding and Take Authorization as agreed to by the 
Koch Oil Company and the California Department of Fish and Game on Jan. 2, 
1998 (related to which Ed Attanasio has stated that such MOU and permit was 
assigned to EOTT after the sale of the facilities to EOTT).   I am requesting 
from Mr. Attanasio copies of the January 10 Annual Report that supposedly 
have been filed by EOTT with the CDFG related to activities associated with 
this MOU.  I am also holding conversations with Randi McCormick and Ed 
Attanasio related to the status of the USFWS Federal Incidental Take Permit 
issued to Arco Western Energy in March, 1996 covering the same properties.  
Therefore, my comments are somewhat cursory at this point - but I'm getting 
up to speed pretty fast on this very important issue.  

We need to thoroughly understand what agreements are in place (both with the 
CDFG and the USFWS) before we do something within this protected preserve to 
one of these rare, threatened or endangered species that we will all live to 
regret.  Everything may be perfect and all agency personnel happy as a "tree 
frog in the middle of a swamp in August," but I'm not convinced yet that we 
even know what these predecessors agreed to and why.

Some of the things I am aware of at this point:
The California MOU and Incidental Take Permit applies to the North Coles 
Levee Natural Gas Fractionator Plant, Rogas Railcar facility, 250 miles of 
existing pipeline, and 155 miles of proposed pipeline. (Caveat: Is this 
project part of the 155 miles that has already been presented to the CDFG by 
Koch or is this something outside that agreement?  Also, what about the US 
Fish and Wildlife Service concerns over these species?  Where is the 
agreement with the USFWS?  If there is not one done a full-blown 
Environmental Impact Study will have to be performed to get the Section 7 
consultation done under the Federal Endangered Specie Act!).

The North Coles Plant occupies 90 acres - right in the heart of the protected 
preserve.

California Endangered species involved by the MOU and permit: 10 animals, 1 
shrimp, 10 plants (all of these are also Federally Endangered).
California Protected species involved by the MOU and permit: 2 animals (these 
are not listed by the Feds).

"Take Authorizations" are very restricted (another words, if you illegally 
"take, kill, harrass, damage their habitat, etc." one of these plants or 
animals - you go to jail and do not collect $200 when you pass go".

Notices of activities to the CDFG are very restrictive and must be precisely 
completed prior to any ground disturbance.  In certain instances, prior to 
any human intrusion into protected areas.

Orientation and training related to the species, permit, restrictions, etc. 
must be done with all employees prior to entering a construction area.

Biologist must be on hand for all activities.

All covers on oil drains, pipes, pits, etc. must be maintained as to prevent 
injury to wildlife.

Pre-activity survey work must be done before any off-road driving is done 
(except in case of emergency).

Mitigation:  Permanent loss of habitat 3 to 1
  Temporary loss of habitat 1.1 to 1
  Compensation provided on annual basis in advance of year's activities 
(Caveat: Has this been   done?)

All pipe will be inspected prior to moving it.  

If a trapped or an injured animal is discovered, the CDFG is to be notified 
immediately.

All trenches are to provide an escape route for animals (in steep wall trench 
areas).

Lizards - in areas where the Blunt-Nosed Leopard Lizard are found, all 
excavation is to be done by hand!  Daylight work only.

Revegetate with local stock.

Reports during and post construction must be timely as indicated in permit.

All other activities (regular maintenance during the year) are to be reported 
on a January 10 Report filed with the CDFG stating the effectiveness of the 
measures taken.

Koch was to establish a "Pledged Savings Account" or trust for the amount 
needed to stand behind the activities undertaken during the year - until such 
"Habitat Management Land" would be donated by Koch to mitigate for the 
impacts that had occurred.  Also, Koch was to provide an "Endowment" to CDFG 
for management of any new lands donated and pay all reasonable expenses.  (I 
assume this also applies to EOTT now that EOTT is the owner).

Koch could proceed (under this State Permit) with ground disturbance 
activities, prior to having the acreage to donate, as long as the savings 
account and/or trust was set up and funded to cover the activities.

Any default and the permit is rescinded and the CDFG will bring all charges 
(both corporate and individual).

Term - 25 years from Jan. 2, 1998.

(Caveat: A "Scott Clark" signed this agreement on behalf of Koch in 1998.  Is 
this the same Scott Clark that now works for Randy Rice?  

As you can see, I only know enough about this issue at this point to be 
dangerous.  However, I would caution each and every one of you to proceed 
with appropriate caution until we have all of the facts.  If we have a 
problem with the proposed construction or with our daily maintenance 
activities related to any of these species or this agreement, we will need to 
have all the facts correctly identified and completed.

I am also attempting to have a conference call with most of you to discuss 
this very important issue.  

Thanks, John Shafer
---------------------- Forwarded by John Shafer/OTS/Enron on 01/26/2001 09:39 
AM ---------------------------

	
	From:  Lisa Costello                           01/25/2001 02:48 PM

To: John Shafer/OTS/Enron@Enron
cc: Kenny Maltby/Bakersfield/Eott@Eott 

Subject: Re: Gas Injection Project

John, here's another one for you.....sent to Dave Schafer again.

---------------------- Forwarded by Lisa Costello/NA/Enron on 01/25/2001 
02:48 PM ---------------------------

Kenny Maltby@EOTT
01/25/2001 02:00 PM
To: Rich Jolly/ET&S/Enron@ENRON
cc: Larry Campbell/ET&S/Enron@Enron, David Roensch/ET&S/Enron@Enron, Dennis 
Watts/Bakersfield/Eott@Eott, Kenny Maltby/Bakersfield/Eott@Eott, Edward 
Attanasio/Remote/Eott@Eott, Dave Schafer/ET&S/Enron@Enron, Louis 
Soldano/ET&S/Enron@Enron, Butch Russell/ET&S/Enron@Enron 

Subject: Re: Gas Injection Project

__________________

The California Fish and Game must give there approval of the project before 
we can start construction. It is my understanding that they have the project 
on there desk and are looking at it. Once we receive there approval we will 
send a biologist out to trap for three days to see what species are in the 
path of construction. At the same time we can put up the bond for purchase of 
the required compensation lands with the Kern Water Bank Authority and Area 
Energy. The 1081 permit we have with the Fish and Game requires a 14 day 
notices before start of construction with a company contact. Under Ed 
Attanasio guidance I sent notice of construction to the Fish and Game and 
that I would be the local contact for this project. One issue that could keep 
us from trapping is the outside temperature, if it is to cold the species 
will be trapped and not able to get back to there burrows and will freeze to 
death. Randi McCormick believes we will have approval in two weeks but there 
is not any guarantee, the State works at there own pace.

The second issues is a stream bed alteration permit with the Army Corp of 
Engineers for crossing the Kern River By-Pass channel. Gary Fuller had put 
West Coast Environmental in charge of getting this permit. I talked with them 
Friday and they had not turned in the application yet. Typically these 
permits take 30 to 45 days for approval, they assured me they would get the 
application submitted. We could use someone in environmental to get involved 
with this. 

	Rich Jolly@ENRON
	01/24/01 08:17 AM
		
		 To: Larry Campbell/ET&S/Enron@Enron, David Roensch/ET&S/Enron@Enron, Dennis 
Watts/Bakersfield/Eott@Eott, Kenny Maltby/Bakersfield/Eott@Eott, Edward 
Attanasio/Remote/Eott@Eott, Dave Schafer/ET&S/Enron@Enron, Louis 
Soldano/ET&S/Enron@Enron, Butch Russell/ET&S/Enron@Enron
		 cc: 
		 Subject: Re: Gas Injection Project

Larry I have another project for you. We need you to go to Bakersfield and 
get with Kenny Maltby and Dennis Watts on the Ro Gas project. Kenny has a 
handle on it but I would like for you to look the permits over and tell us 
we're OK to start construction. You will probably want o visit the different 
agencies while you're there. Kenny can you furnish us some information so 
Larry will know what's going on. By the way this needs to be fast tracked. We 
were supposed to start construction on January 22. Let me know what you need. 
Working together we'll get some of these projects taken care of.
Thanks 
Rich

Larry Campbell
01/24/2001 08:22 AM
To: David Roensch/ET&S/Enron@Enron
cc: Rich Jolly/ET&S/Enron@Enron, John Shafer/OTS/Enron@Enron 

Subject: Re: Gas Injection Project  

David, lets do this on friday the 26th sometime in the am........

David Roensch
01/23/2001 07:26 PM

To: Larry Campbell/ET&S/Enron@Enron
cc:  

Subject: Re: Gas Injection Project

Larry, can we visit about this at your first opportunity........  ?  Let me 
know the time and place to make a call to you and I will try and accomodate.  
(Starting Thursday or therafter... as I am in meeting Wed. and traveling)
---------------------- Forwarded by David Roensch/ET&S/Enron on 01/23/2001 
07:24 PM ---------------------------

John Shafer
01/23/2001 12:09 PM

To: Rich Jolly/ET&S/Enron@ENRON
cc: Randy Lagrimini/ENRON@enronXgate, Randy Rice/OTS/Enron@ENRON, Kevin 
Hyatt/ET&S/Enron@Enron, Kenneth Chow/ET&S/Enron@Enron, David 
Roensch/ET&S/Enron@ENRON, Susan Ralph/Houston/Eott@Eott, Larry 
Garrett/Long_Beach/Eott@Eott, Bob Jacobs/Long_Beach/Eott@Eott, Diane 
Corbett/Long_Beach/Eott@Eott, Rick Suderman/Bakersfield/Eott@Eott, Bob 
Burleson/ET&S/Enron@ENRON, Roy Hartstein/ENRON@enronXgate, John 
Will/ENRON@enronXgate, Louis Soldano/ET&S/Enron@Enron, William 
Kendrick/OTS/Enron@ENRON, Mike Riedel/ET&S/Enron@ENRON, Larry 
Campbell/ET&S/Enron@ENRON 

Subject: Re: Gas Injection Project  

Rich,

Yes, the SW Environmental Team could take the lead on it as far as assessing 
the environmental impact.  I'm sure Larry Campbell will be gald to be the 
point person on it for us.  You are in good hands.  John Shafer

Rich Jolly
01/22/2001 10:46 PM
To: Randy Lagrimini/ENRON@enronXgate, John Shafer/OTS/Enron@Enron
cc: Randy Rice/OTS/Enron@ENRON, Kevin Hyatt/ET&S/Enron@Enron, Kenneth 
Chow/ET&S/Enron@Enron, David Roensch/ET&S/Enron@ENRON, Susan 
Ralph/Houston/Eott@Eott, Larry Garrett/Long_Beach/Eott@Eott, Bob 
Jacobs/Long_Beach/Eott@Eott, Diane Corbett/Long_Beach/Eott@Eott, Rick 
Suderman/Bakersfield/Eott@Eott, Bob Burleson/ET&S/Enron@ENRON, Roy 
Hartstein/ENRON@enronXgate, John Will/ENRON@enronXgate, Louis 
Soldano/ET&S/Enron@Enron 

Subject: Re: Gas Injection Project  

John, Tiny and I have the responsibility to look at the environmental impact 
this might bring to both companies. Along with this we'll be looking at ROW 
issues and etc. I would like to get Larry Campbell to take the lead in this 
and Tiny and I will assist. I visited with Norm Spalding and Earl Chanley 
about the project and asked them to look at alternate points to inject the 
butane. Earl stated that we might be able to do this in California rather 
than the point we're looking at. Norm and Earl have you had a chance to think 
anymore about this? Thanks for everyone's help. This has the potential to be 
a big revenue maker for us.

Rich

From: Randy Lagrimini/ENRON@enronXgate on 01/19/2001 12:06 PM CST
To: Randy Rice/OTS/Enron@ENRON, Kevin Hyatt/ET&S/Enron@Enron, Kenneth 
Chow/ET&S/Enron@Enron, David Roensch/ET&S/Enron@ENRON, Susan 
Ralph/Houston/Eott@Eott, Larry Garrett/Long_Beach/Eott@Eott, Bob 
Jacobs/Long_Beach/Eott@Eott, Diane Corbett/Long_Beach/Eott@Eott, Rick 
Suderman/Bakersfield/Eott@Eott, Rich Jolly/ET&S/Enron@ENRON, Bob 
Burleson/ET&S/Enron@ENRON
cc: Roy Hartstein/ENRON@enronXgate, John Will/ENRON@enronXgate 

Subject: Gas Injection Project

Team,

Here are the meeting minutes as I captured them from the Gas Injection 
portion of our meeting on Tuesday.  Please take some time to review and let 
me know if I missed anything or made any mistakes in my note taking.  I look 
forward to working with everyone to see if we can make this happen.

Thanks for your help!

Randy Lagrimini
Contract Manager
Enron-Global Strategic Sourcing

#713-646-7366